Delete a channel
curl --request DELETE \
--url https://api.getfernand.com/organization/channels/{email} \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.getfernand.com/organization/channels/{email}"
headers = {"X-API-Key": "<api-key>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.getfernand.com/organization/channels/{email}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.getfernand.com/organization/channels/{email}"
req, _ := http.NewRequest("DELETE", url, nil)
req.Header.Add("X-API-Key", "<api-key>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}using RestSharp;
var options = new RestClientOptions("https://api.getfernand.com/organization/channels/{email}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("X-API-Key", "<api-key>");
var response = await client.DeleteAsync(request);
Console.WriteLine("{0}", response.Content);HttpResponse<String> response = Unirest.delete("https://api.getfernand.com/organization/channels/{email}")
.header("X-API-Key", "<api-key>")
.asString();{}Delete a channel
DELETE
/
organization
/
channels
/
{email}
Delete a channel
Permanently deletes a channel and reassigns all associated conversations to another available channel.
Authorizations
Path Parameters
Email address of the channel to delete.
Response
Channel deleted successfully.
The response is of type object.
Was this page helpful?
⌘I